/*
* @Author: Rot
* @Date:   2017-11-25 11:29:06
* @Last Modified by:   Rot
* @Last Modified time: 2017-11-30 22:41:04
*/
.ge-right-20 { margin-right: 20px; }
.ge-tab-line { border-top: 1px solid var(--ge-primary-border-color); padding-top: 20px;}
.ge-topics { font-size: 16px; }
.ge-tab-line li:not(:first-child) .ge-topics:hover { text-decoration: underline; }
.ge-right-5 { margin-right: 5px; }
.ge-tab-line li:last-child .ge-right-5 { display: none; }
.ge-topics-space { padding-top: 20px; padding-bottom: 10px; margin-top: 20px; margin-bottom: 20px; }
.ge-bottom-5 { padding-bottom: 5px; }
.ge-bottom-16 { padding-bottom: 16px; }
.ge-container { padding-top: 24px; padding-bottom: 24px; }
.ge-follow {
	border: 1px solid var(--ge-primary-button-color);
    color: var(--ge-primary-button-color);
    font-family: var(--ge-text-font);
    min-width: 102px;
    padding: 8px 16px;
    display: block;
    text-align: center;
    border-radius: 6px;
    transition: background-color .3s;
    -webkit-transition: background-color .3s;
}
.ge-follow:hover {
    background-color: var(--ge-background-button-light-color);
}
.ge-follow.ge-following { background-color: var(--ge-primary-color); color: white; }
